The ddc-core-simpl package

[ Tags: compilers-interpreters, deprecated, library, mit ] [ Propose Tags ]
Deprecated.

Disciple Core language simplifying code transformations.

Properties

Versions 0.2.0.1, 0.2.1.1, 0.2.1.2, 0.3.1.1, 0.3.2.1, 0.4.1.1, 0.4.1.2, 0.4.1.3, 0.4.2.1, 0.4.3.1
Dependencies array (>=0.3 && <0.5), base (==4.5.*), containers (==0.4.*), ddc-base (==0.2.0.*), ddc-core (==0.2.0.*), mtl (==2.0.*), transformers (==0.2.*) [details]
License MIT
Author Ben Lippmeier
Maintainer benl@ouroborus.net
Category Compilers/Interpreters
Home page http://disciple.ouroborus.net
Bug tracker disciple@ouroborus.net
Uploaded Wed Feb 15 13:11:04 UTC 2012 by BenLippmeier
Distributions NixOS:0.4.3.1
Downloads 2053 total (34 in the last 30 days)
Rating (no votes yet) [estimated by rule of succession]
Your Rating
  • λ
  • λ
  • λ
Status Docs uploaded by user
Build status unknown [no reports yet]
Hackage Matrix CI

Modules

[Index]

Downloads

Maintainer's Corner

For package maintainers and hackage trustees